Skip to navigation

Get a recording

Authentication

AuthorizationBearer

An API key. Send it as Authorization: Bearer ccc_live_…

Path parameters

recording_idstringRequiredformat: "uuid"

Response

Successful Response
idstringformat: "uuid"
account_idstringformat: "uuid"
statusenum
Allowed values:
started_atdatetime
created_atdatetime
call_idstring or nullOptionalformat: "uuid"
The id of the call. It is the id in call history.
errorenum or nullOptional
Allowed values:
ended_atdatetime or nullOptional
duration_msinteger or nullOptional
size_bytesinteger or nullOptional
formatstring or nullOptional
channelsinteger or nullOptional
transcript_statusenum or nullOptional
Allowed values:
transcript_errorenum or nullOptional
Allowed values:
updated_atdatetime or nullOptional

Errors

401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error